import { store } from "@/store";
import { defineStore } from "pinia";

export const useCommonStore = defineStore("commonStore", {
  state: () => ({
    // 弹出公共Table的弹窗
    isShowTable: false,
    tableType: 1,
    tableTitle: "",
  }),
});

export function useCommonStoreHook() {
  return useCommonStore(store);
}
